* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: Arial, Helvetica, sans-serif;
}

body {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
}

.btn {
    width: 80%;
    max-width: 300px;
    height: 100px;
    text-transform: uppercase;
    color: white;
    background: blue;
    font-size: 20px;
    font-weight: bold;
    text-align: center;
    line-height: 100px;
    border-radius: 6px;
    border: none;
    cursor: pointer;
}

.bg {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100vh;
    z-index: 1;
    background-color: rgba(0, 0, 0, 0.6);
    display: none;
}

.container-bg {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
}

.form {
    background: white;
    max-width: 400px;
    width: 95%;
    padding: 80px 3%;
    border: 1px solid rgb(200, 200, 200);
    border-radius: 15px;
    position: relative;
}

form {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 25px;
}

.form input[type=text] {
    outline: none;
    width: 100%;
    height: 45px;
    padding-left: 10px;
    border: 2px solid #ccc;
    border-radius: 5px;
}

.form input[type=submit] {
    width: 80%;
    height: 45px;
    text-transform: uppercase;
    color: white;
    background: blue;
    font-size: 17px;
    font-weight: bold;
    text-align: center;
    border-radius: 10px;
    cursor: pointer;
    border: none;
    transition: .2s;
}

.form input[type=submit]:hover,
.btn:hover {
    background: rgb(4, 4, 164);
}

.closebtn {
    width: 35px;
    height: 35px;
    border-radius: 50%;
    border: 1px solid rgb(235, 229, 229);
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    position: absolute;
    top: 15px;
    right: 15px;
    transition: .2s;
}

.closebtn:hover {
    background: rgb(235, 229, 229);
}